{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T15:26:00Z"
    },
    "lastModificationSignature": "a3458ba6ee4cc7089165b03ef8df57999dd224abf36c9e19434eaf1ad98fdbfd"
  }
}